
/* Class = "NSWindow"; title = "Transfer Conflict"; ObjectID = "1"; */
"1.title" = "Transférer le conflit";

/* Class = "NSTextFieldCell"; title = "An item with the name \"file\" already exists in this location. What would you like to do?"; ObjectID = "12"; */
"12.title" = "Un élément nommé “file” existe déjà à cet emplacement. Que souhaitez-vous faire ?";

/* Class = "NSTextFieldCell"; title = "123 bytes"; ObjectID = "20"; */
"20.title" = "123 octets";

/* Class = "NSTextFieldCell"; title = "3/14/1975 at 12:22 PM"; ObjectID = "21"; */
"21.title" = "14/03/1975 à 12:22";

/* Class = "NSTextFieldCell"; title = "123 bytes"; ObjectID = "29"; */
"29.title" = "123 octets";

/* Class = "NSTextFieldCell"; title = "3/14/1975 at 12:22 PM"; ObjectID = "30"; */
"30.title" = "14/03/1975 à 12:22";

/* Class = "NSTextFieldCell"; title = "This file is older."; ObjectID = "77"; */
"77.title" = "Ce fichier est plus ancien.";

/* Class = "NSTextFieldCell"; title = "This file is newer."; ObjectID = "79"; */
"79.title" = "Ce fichier est plus récent.";

/* Class = "NSTextFieldCell"; title = "Apply to all"; ObjectID = "Dey-J5-Mn7"; */
"Dey-J5-Mn7.title" = "Appliquer à tous";

/* Class = "NSTextFieldCell"; title = "Stop"; ObjectID = "EHO-uv-49W"; */
"EHO-uv-49W.title" = "Arrêter";

/* Class = "NSTextFieldCell"; title = "Keep Both"; ObjectID = "F22-KX-yEy"; */
"F22-KX-yEy.title" = "Conserver les deux";

/* Class = "NSTextFieldCell"; title = "Replace"; ObjectID = "LFn-vL-RgX"; */
"LFn-vL-RgX.title" = "Remplacer";

/* Class = "NSTextFieldCell"; title = "Skip"; ObjectID = "aME-NX-yPc"; */
"aME-NX-yPc.title" = "Ignorer";

/* Class = "NSTextFieldCell"; title = "Resume"; ObjectID = "rIf-J0-JLH"; */
"rIf-J0-JLH.title" = "Reprendre";
